## golang-github-nebulouslabs-merkletree 0.0~git20170901.0.8482d02

=== debian/changelog ===
golang-github-nebulouslabs-merkletree (0.0~git20170901.0.8482d02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:34:51 +0100

golang-github-nebulouslabs-merkletree (0.0~git20170901.0.8482d02-1) unstable; urgency=medium

  * New upstream version 0.0~git20170901.0.8482d02
  * Set priority to optional
  * Bump standards-version to 4.1.1

 -- Free Ekanayaka <freee@debian.org>  Tue, 31 Oct 2017 23:27:06 +0000
