## golang-github-nebulouslabs-merkletree 0.0~git20181203.08d5d54

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 dependencies:
 	go get -u github.com/dvyukov/go-fuzz/go-fuzz
 	go get -u github.com/dvyukov/go-fuzz/go-fuzz-build
+	go get -u github.com/NebulousLabs/fastrand
+	go get -u github.com/NebulousLabs/errors
 
 install: REBUILD
 	go install
