=== debian/changelog ===
golang-github-nebulouslabs-merkletree (0.0~git20181203.08d5d54-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * New upstream version
  * (Build-)Depends: golang-github-nebulouslabs-errors-dev,
    golang-github-nebulouslabs-fastrand

 -- Andreas Tille <tille@debian.org>  Sun, 12 Oct 2025 20:33:36 +0200
