=== debian/control ===
Source: golang-github-nebulouslabs-merkletree
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-nebulouslabs-errors-dev,
 golang-github-nebulouslabs-fastrand-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-merkletree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-merkletree.git
Homepage: https://github.com/nebulouslabs/merkletree
XS-Go-Import-Path: github.com/NebulousLabs/merkletree

Package: golang-github-nebulouslabs-merkletree-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-nebulouslabs-errors-dev,
 golang-github-nebulouslabs-fastrand-dev,
Description: Go package for working with Merkle trees
 Calculate merkle roots, build and verify proofs that data is in a
 merkle tree (http://en.wikipedia.org/wiki/Merkle_tree).
 .
 Specifically, this package is designed to facilitate the generation and
 verification of "Merkle proofs" — cryptographic proofs that a given subset
 of data "belongs" to a larger set. BitTorrent, for example, requires
 downloading many small pieces of a file from many untrusted peers; Merkle
 proofs allow the downloader to verify that each piece is part of the full
 file.
 .
 When sha256 is used as the hashing algorithm, the implementation matches
 the merkle tree described in RFC 6962, 'Certificate Transparency'.
